@font-face {
    font-family: ProximaNova;
    src: url("/font/ProximaNova-Regular.otf") format("opentype");
}

@font-face {
    font-family: ProximaNovaLight;
    src: url("/font/ProximaNova-Light.otf") format("opentype");
}

@font-face {
    font-family: ProximaNovaBold;
    src: url("/font/ProximaNova-Bold.otf") format("opentype");
}

.page_bg {
    background-image: url('/img/bg.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: fixed;
    background-color: #184a79;
}

.body_container {
    text-align: center;
    margin: 0px auto;
    -webkit-box-shadow: 0 0 50px 1px #5C595A;
    box-shadow: 0 0 50px 1px #10385d;
    background-color: #fff;
}

.header_bg {
    height: 78px;
    background-image: url('/img/header_bg.gif');
    background-repeat: repeat-x;
    background-position: top center;
    width: 100%;
}

.nav_bg {
    height: 36px;
    background-image: url('/img/nab_bg.gif');
    background-repeat: repeat-x;
    background-position: top center;
}

.rotate_bg {
    height: 422px;
}

.content_top {
    background-image: url('/img/content_bg.gif');
    background-repeat: repeat-x;
    background-position: top center;
    width: 1100px;
}

.content_third {
    width: 33%;
    padding: 20px;
    float: left;
}

.content_bottom {
    width: 1100px;
}

.content_two {
    width: 67%;
    padding: 20px;
    float: left;
}

.content_misc {
    float: right;
    margin-right: 30px;
}

.credits_text {
    font-family: ProximaNovaLight;
    text-align: center;
    color: #a9d0f6;
    font-size: 16px;
    padding-top: 15px;
}

.header_text {
    font-family: ProximaNovaLight;
    text-align: right;
    color: #333;
    font-size: 1rem;
    margin-right: 15px;
    margin-top: 10px;
    float: right;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.header_text a:link, .header_text a:visited, .header_text a:active {
    text-decoration: none;
    color: #333;
}

.header_text a:hover {
    text-decoration: underline;
}

.header_text_tablet {
    font-family: ProximaNovaLight;
    text-align: center;
    color: #333;
    font-size: 1rem;
    margin-right: 15px;
    margin-top: 10px;
    margin-bottom: 0px;
    padding-bottom: .5rem;
}

.header_text_tablet a:link, .header_text_tablet a:visited, .header_text_tablet a:active {
    text-decoration: none;
    color: #333;
}

.header_text_tablet a:hover {
    text-decoration: underline;
}

.nav_text {
    list-style: none;
    display: inline;
    font-family: Arial;
    font-size: .75rem;
    padding: 0px;
    margin: 0px;
    line-height: 36px;
    padding-left: 6px;
    padding-right: 6px;
}

.nav_text a:link, .nav_text a:visited, .nav_text a:active {
    color: #fff;
    text-decoration: none;
}

.nav_text a:hover {
    text-decoration: none;
}

.nav_text2 {
    list-style: none;
    display: inline;
    font-family: Arial;
    font-size: .9rem;
    padding: 0px;
    margin: 0px;
    line-height: 36px;
    padding-left: 6px;
    padding-right: 6px;
}

.nav_text2 a:link, .nav_text2 a:visited, .nav_text2 a:active {
    color: #fff;
    text-decoration: none;
}

.nav_text2 a:hover {
    text-decoration: none;
}

h1 {
    font-family: ProximaNovaBold;
    text-align: center;
    color: #2f72b6;
    font-size: 1.5rem;
    text-align: left;
    margin-bottom: .5rem;
}

h2 {
    font-family: ProximaNovaBold;
    text-align: center;
    color: #2f72b6;
    font-size: 1.2rem;
    text-align: left;
    margin-bottom: .5rem;
}

h3 {
    font-family: ProximaNovaBold;
    text-align: center;
    color: #2f72b6;
    font-size: 1.5rem;
    text-align: left;
    margin-bottom: .5rem;
}

.heading {
    font-family: ProximaNovaBold;
    text-align: center;
    color: #2f72b6;
    font-size: 18px;
    text-align: left;
    margin-bottom: 10px;
}

.text {
    font-family: Arial;
    text-align: center;
    color: #333;
    font-size: .8rem;
    text-align: left;
    padding-bottom: 10px;
}

.text a:link, .text a:visited, .text a:active {
    color: #2f71b6;
    text-decoration: underline;
}

.text a:visited {
    text-decoration: none;
}

.contact_text {
    font-family: Arial;
    text-align: center;
    color: #333;
    font-size: 1rem;
    text-align: left;
    padding: 5px;
}

.blue_text {
    font-family: Arial;
    text-align: left;
    color: #4182c3;
    font-size: .8rem;
    text-align: left;
    list-style: none;
    background-image: url('/img/blue_li.gif');
    background-position: left top;
    background-repeat: no-repeat;
    margin-left: 15px;
    padding-left: 15px;
    font-weight: bold;
    padding-bottom: 0px;
}

.blue_text a {
    color: #4182c3;
    text-decoration: none;
}

.blue_text a:hover {
    color: #4182c3;
    text-decoration: underline;
}

.blue_standard_text, .blue_standard_text a:link, .blue_standard_text a:visited, .blue_standard_text a:active, .blue_standard_text a:hover {
    font-family: Arial;
    text-align: left;
    color: #4182c3;
    font-size: .9rem;
    text-align: left;
    font-weight: bold;
    text-decoration: none;
}

.index_fb_bg {
    background-image: url('/img/index_fb_bg.jpg');
    background-position: top left;
    background-repeat: no-repeat;
    height: auto;
}

.footer_text {
    font-family: ProximaNovaLight;
    text-align: text;
    color: #333;
    font-size: 13px;
    text-align: left;
}

.footer_text a:link, .footer_text a:visited, .footer_text a:active {
    color: #333;
    text-decoration: none;
}

.footer_text a:hover {
    text-decoration: underline;
}

strong {
    font-weight: bold;
}

.rounded_content {
    background-color: #2d68a5;
    padding: 10px;
    margin: 0px auto;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.rounded_content p {
    font-family: ProximaNovaLight;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
}

.testimonial_bg {
    background-color: #5293d7;
    padding: 15px;
    margin: 0px auto;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-image: url('/img/testimonial_bg.gif');
    background-repeat: no-repeat;
    background-position: top left;
    margin-top: 10px;
}

.testimonial_bg p {
    font-family: Arial;
    text-align: left;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
}

.question {
    margin-top: 5px;
    margin-left: 5px;
    color: #2f71b6;
    font-weight: bold;
}

.answer {
    margin-top: -3px;
    margin-left: 5px;
    font-weight: normal;
}

.tbl_head {
    background-color: #5293d7;
    height: 30px;
    text-align: left;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.tbl_head p {
    font-family: ProximaNovaLight;
    text-align: left;
    color: #fff;
    font-size: 15px;
    font-weight: normal;
    padding-left: 10px;
}

.tbl_cell {
    background-color: #f4f4f4;
    height: 30px;
    text-align: left;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.tbl_cell p {
    font-family: ProximaNovaLight;
    text-align: left;
    color: #333;
    font-size: 13px;
    font-weight: normal;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
}

.tbl_cell p a {
    color: #333;
    text-decoration: underline;
}

.tbl_head2 {
    background-color: #5293d7;
    height: 30px;
    text-align: left;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    font-family: ProximaNovaLight;
    text-align: left;
    color: #fff;
    font-size: 15px;
    font-weight: normal;
    padding-left: 10px;
}

.tbl_cell2 {
    background-color: #f4f4f4;
    height: 30px;
    text-align: left;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    font-family: ProximaNovaLight;
    text-align: left;
    color: #333;
    font-size: 13px;
    font-weight: normal;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
}

.side_img {
    margin-top: 5px;
}

.button_bg {
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-image: url('/img/button_bg.gif');
    background-repeat: repeat-x;
    background-position: center center;
    line-height: 32px;
}

.button_bg p {
    font-family: ProximaNovaLight;
    text-align: left;
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    padding-left: 25px;
}

.button_bg p a {
    color: #fff;
    text-decoration: none;
    display: block;
    width: 100%;
}

.cms_content p {
    font-family: Arial;
    text-align: center;
    color: #333;
    font-size: 12px;
    text-align: left;
}

.colour_list {
    background-color: #2d68a5;
    padding: 9px;
    margin: 0px auto;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 4px;
    list-style: none;
    cursor: pointer;
    font-family: ProximaNovaLight;
    text-align: left;
    color: #fff;
    font-size: 15px;
    font-weight: normal;
    width: 220px;
}

.colour_list:hover {
    background-color: #64aee4;
    cursor: pointer;
}

.mobile_touchtocall {
    font-size: 1.5rem;
    text-align: center;
    color: #3479b2;
    font-weight: bold;
    padding: .4rem 0;
}

.calls_bg {
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    -webkit-box-shadow: 0 0 10px 0 #B3B3B3;
    box-shadow: 0 0 10px 0 #B3B3B3;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,cccccc+99&amp;0+0,0.65+100 */
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.01) 1%, rgba(204, 204, 204, 0.64) 99%, rgba(204, 204, 204, 0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.01) 1%, rgba(204, 204, 204, 0.64) 99%, rgba(204, 204, 204, 0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.01) 1%, rgba(204, 204, 204, 0.64) 99%, rgba(204, 204, 204, 0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#a6cccccc', GradientType=0); /* IE6-9 */
}

.calls_bg h2 {
    text-align: center;
    padding: 1rem;
}

.learn_more {
    background-color: #2d68a5;
    width: 150px;
    margin: 0px auto;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.learn_more p {
    color: white;
    font-family: ProximaNovaLight;
    text-align: center;
    padding: .5rem;
}

.learn_more p a {
    color: white;
}

.small_grey {
    font-size: .7rem;
    color: #666;
}

.part_bg {
    background-color: #f4f4f4;
    margin: 0px auto;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #ddd;
}

.part_bg p {
    text-align: center;
    padding: .5rem;
    margin: 0rem;
    font-size: .8rem;
    color: #333;
}

.part_image {
    max-width: 180px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.part_header {
    background-color: #2d68a5;
}

.part_header p {
    color: #fff;
    font-size: 1.1rem;
}

.part_price {
    font-size: 1.2rem !important;
    color: #2d68a5 !important;
}

.label_left {
    font-size: .8rem;
    text-align: left;
    padding: 0;
    margin: 0;
}

.highlight {
    background-color: #5293d7;
}

.blue_text_li {
    font-family: Arial;
    text-align: left;
    color: #4182c3;
    font-size: .8rem;
    text-align: left;
    list-style: none;
    background-image: url('/img/blue_li.gif');
    background-position: left top;
    background-repeat: no-repeat;
    margin-left: 15px;
    padding-left: 15px;
    font-weight: bold;
    padding-bottom: 0px;
}

ul.main-nav {
    position: relative;
}
ul.main-nav li.nav_text  {
    position: relative;
}

ul.main-nav li.nav_text ul.dropdown {
    display: none;
    position: absolute;
    background: #265994;
    z-index: 1000;
    padding: 5px;
    list-style: none;
    left: 0;
    min-width: 160px;
    margin-left: 0;
}

ul.main-nav li.nav_text ul.dropdown li {

}

ul.main-nav li.nav_text ul.dropdown li a {
    font-size: 12px;
    text-align: left;
    display: block;
    padding: 5px;
    white-space: nowrap;
}
ul.main-nav li.nav_text ul.dropdown li a:hover {
    background: #1b3f69;
}
ul.main-nav li.nav_text:hover ul.dropdown {
    display: block;
}